Subject: Re: [Intel-wired-lan] [next] igb: allow setting MAC address on i211 using a device tree blob V5

From: Jeff Kirsher <[email-masked]>
Date: Tue, 01 Mar 2016 15:55:09 -0800

On Tue, 2016-03-01 at 07:56 +0100, John Holland wrote:
> On Mar 1, 2016, at 03:52, Brown, Aaron F <[email-masked]>
> wrote:
> 
> > This throws a few checkpatch warnings, but I won't withhold my
> tested by for these:
> > 
> > total: 0 errors, 2 warnings, 0 checks, 21 lines checked
> > 
> > Your patch has style problems, please review.
> > 
> > NOTE: If any of the errors are false positives, please report
> >      them to the maintainer, see CHECKPATCH in MAINTAINERS.
> > u1463:[0]/usr/src/kernels/next-queue>
> 
> Thanks for testing...
> 
> Do you require me to reformat the patch text? And won't that break
> the link?

No, that checkpatch.pl warning on the link you provided is fine,
although I will clean up your signed-off-by when I go to push it
upstream. :-)